SECRETKEY=unix
SECRETKEYREFRESH=refresh
TOKEN=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdHVkZW50Ijp7ImlkIjoxNiwibmFtZSI6Ik1hbmRhbGEgQlAiLCJlbWFpbCI6Im1hbmRhbGFAbWFuZGFsYSIsInNjaG9vbElkIjoxLCJjcmVhdGVkQXQiOiIyMDIxLTAxLTI5VDA2OjE2OjI1LjQ5OVoiLCJ1cGRhdGVkQXQiOiIyMDIxLTAxLTI5VDA2OjMyOjIxLjk4NVoifSwiaWF0IjoxNjEyNDk2OTc2fQ.hDE3jKwFTjAFSDJFogBWXeGfCX1fxEt_XQ6mLxfQQYk
EMAIL=mandala@mandala
PASSWORD=mandala